{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "42e1c2c7-4b3f-4b5f-b9b7-39181507295d",
            "type": "STRING",
            "value": "None of the possible <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">HeaderField<font style=\"font-family: Times New Roman;\"> cases shall be included more than once<\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "42e1c2c7-4b3f-4b5f-b9b7-39181507295d",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "42e1c2c7-4b3f-4b5f-b9b7-39181507295d"
}